from django.contrib.auth.decorators import login_required


from items.models import ItemType
from items.views.base import generic_edit


@login_required
def type_edit(request, id=None):
    """Create/edit type view."""

    return generic_edit(ItemType, request, id)
